body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-indent: 0px;
	background-color: #ddf1ff;
}

.hideoverflow
{
    overflow: hidden;
}

p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

.Red 
{
    color: #FF0000;
    text-decoration: underline;
}

.Content p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
	text-indent: 50px;
}

p.50pxLeft {
	text-align: right;
	margin-left: 50px;
}

p.right {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	text-indent: 50px;
}

h4 {
	text-align: center;
	color: #233366;
}

/*h1 {
	text-align: center;
	font-family: Tahoma;
	color: #3C62A9;
}

h2 {
	text-align: center;
	font-family: Tahoma;
	color: #3C62A9;
}

h3 {
	text-align: center;
	font-family: Tahoma;
	color: #3C62A9;
}

h4 {
	text-align: center;
	font-family: Tahoma;
	color: #3C62A9;
}

h5 {
	text-align: center;
	font-family: Tahoma;
	color: #3C62A9;
}/**/


.content{
	width: 99%;
}

.floatcontent{
	width: 100%;
	z-index: 3;
	text-align: justify;
}

.mainmenu
{
    margin-top: 2px;
    padding-right: 5px;
    float: right;
	/*position:relative;
	top: 0px;
	right: 5px;/**/
	/*padding-left: 5px;/**/
	/*height: 41px;
	font-family: sans-serif;
	font-size:16px;/**/
	/*z-index: 90;/**/
	/*background-image: url(/Content/skin/blue/blue-2_08.png);
	background-repeat:repeat-x;/**/
}


.Logo 
{
    background-image: Url(/Content/skin/blue/lBlue_heap.png);
}

.LogoLeft 
{
    background-image: Url(/Content/skin/blue/lBlue_heap_1.png);
}

.mainmenubkg{
	height: 41px;
	background-image: url(/Content/skin/blue/menu-bar-item.jpg);
}

.menuitem{
	float: left;
	display: inline;
}

.menuend{
	/*background-image: url(/Content/skin/blue/menu-bar-end.jpg);/**/
}

.menuspace{
	float: left;
	width: 20px;
	display: inline;
}
.maintxt{
	width: 100%;
	position: absolute;
	top: 8px;/**/
	left: 30px;
	z-index: 10;
}

.submenu{
	width: 330px;
	float: left;
	clear: both;
	z-index: 50;
}

.submenuitem{

	width: 257px;
	float: left;
	border-right: 1px solid #3C62A9;
	background-color: #B8D0F3;
	z-index: 5003;
}

.banneritem{
	width: 257px;
	float: left;
	z-index: 5003;
}

.transparent{
	background-color: transparent;
	border: 0;
}

.submenuitemend{
	width: 253px;
	height: 5px;
	/*float: top;/**/
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #3C62A9;
	border-bottom: 1px solid #3C62A9;
	background-color: transparent;
}

.submenuitemend-left{
	width: 310px;
	/*height: 5px;/**/
	float: left;
	background-image: url(/Content/skin/blue/caption-bottom-left.jpg);
	background-repeat: no-repeat;
}

.ShortSearchForm {
	position: absolute;
	top: 45px;
	right: 0px;
	float: right;
	width: 250px;
	height: 50px;
}

.floatimg-left {
	float: left;
	clear: left;
	/*overflow: right;/**/
	padding-right: 5px;
}

.floatimg-right {
	float: right;
	clear: right;
	/*overflow: left;/**/
	padding-left: 5px;
}
.limsize300 {
	border: 0;
	max-width: 300px;
	max-height: 300px;
}

.limsize150 {
	border: 0;
	max-width: 140px;
	max-height: 140px;
}

.limsize100 {
	max-width: 100px;
	max-height: 100px;
}

/**************************************************************************************************************************************/
/*  Content styles                                                                                                                    */
/**************************************************************************************************************************************/

.ContentItemHeader
{
    font: bold 14px Helvetica, Arial, Sans-Serif;
    background: #78c3fd;
    border: 1px solid #233366;
    color: #233366;    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px;
}

.ContentItemDescription
{
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
}

.ContentItem
{
    margin: 5px;
    background-color: #ddf1ff;
    margin-top: 10px;
    border: 1px solid #233366;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px;
}

/* FOOTER */

.footer{
	width: 100%;
	padding: 2px 2px 2px 2px;
	border-top: 2px solid #B8D0F3;
	background-color: #3C62A9;
	font: bold 12px system;
	color: #B8D0F3;
	text-align: center;
}

.statisticss {
	text-align: center;
	font-family: Tahoma;
	font-size: 14px;
	color: #3C62A9;
}

/************************************************************************************************/
/*	Links											*/
/************************************************************************************************/

a.oklink:link {
	color: #068006;
}

a.oklink:hover { 
	color: #068006;
}

a.oklink:active { 
	color: #064006;
}

a.oklink:visited { 
	color: #068006;
}


a.errlink:link {
	color: #BF0606;
}

a.errlink:hover { 
	color: #BF0606;
}

a.errlink:active { 
	color: #BF0606;
}

a.errlink:visited { 
	color: #BF0606;
}


a.main_menu:link {
	font-family: system;
	color: #FFFFFF;
	text-decoration: none;
	/*font-family: tahoma, sans-serif;
	font-size:14px;/**/
}

a.main_menu:hover { 
	font-family: system;
	color: #FFFFFF; 
	text-decoration: none;
/*	font-family: tahoma, sans-serif;
	font-size:14px;/**/
}

a.main_menu:active { 
	font-family: system;
	color: #FF00FF;
	text-decoration: none;
/*	font-family: tahoma, sans-serif;
	font-size:14px;/**/
}

a.main_menu:visited { 
	font-family: system;
	color: #FFFFFF;
	text-decoration: none;
	/*font-family: tahoma, sans-serif;
	font-size:14px;/**/
}


a.pager_menu:link {
	font-family: system;
	color: #FFFFFF;
	text-decoration: none;
	font-size:16px;
}

a.pager_menu:hover { 
	font-family: system;
	color: #FFFFFF; 
	text-decoration: none;
	font-family: Sans-serrif;
	font-size:18px;
}

a.pager_menu:active { 
	color: #FFFFFF;
	text-decoration: none;
	font-size:16px;
}

a.pager_menu:visited { 
	color: #FFFFFF;
	text-decoration: none;
}



a.links:link {
	font-family: system;
	color: #3C62A9;
	text-decoration: none;
	font-family: tahoma, sans-serif; 
	font-size:14px;
	border: 0;
	background-color: transparent;
}

a.links:hover { 
	color: #3C62A9; 
	text-decoration: none;
	font-family: tahoma, sans-serif;
	font-size:14px;
	border: 0;
}

a.links:active { 
	font-family: system;
	color: #3C62A9;
	text-decoration: none;
	font-family: tahoma, sans-serif;
	font-size:14px;
	background-color: transparent;
	border: 0;
}

a.links:visited { 
	font-family: system;
	color: #3C62A9;
	text-decoration: none;
	font-family: tahoma, sans-serif;
	font-size:14px;
	background-color: transparent;
	border: 0;
}



a.buttons:link {
	padding-top: 3px;
	text-decoration: none;
	text-align: center;
	border: none;
	/*border-collor: transparent;/**/
	background-color: transparent;
	background-image: none;
	/*text-color: transparent;/**/

}


a.buttons:visited {
	padding-top: 3px;
	text-decoration: none;
	text-align: center;
	border: none;
	background-color: transparent;
}

a.buttons:active {
	padding-top: 3px;
	text-decoration: none;
	text-align: center;
	border: 0;
	/*border-collor: transparent;/**/
	background-color: transparent;
	/*text-color: transparent;/**/
}

.LeftBar 
{
    width: 300px;
    background-color: #B8D0F3;
    color: #3C62A9;
    border-right: 2px solid #3C62A9;
    border-bottom: 2px solid #3C62A9;
}


.buttonsp {
	margin-top: 1px;
	text-decoration: none;
	text-align: center;
	/*text-v-align: bottom;/**/
	color: white;
}

/**************************************************************************************************/
/*        side bars definitions                                                                                        */
/**************************************************************************************************/

.subcat {
	width: 315px;
	padding: 0px;
}

.caption_left {
	height: 38px;
	padding-top: 7px; 
	width: 310px;
	clear: left;
	/*overflow: none;/**/
	background-image: url(/Content/skin/blue/caption-left.jpg);
	background-repeat: no-repeat;
}

.caption_right {
	height: 33px;
	width: 100%;
	clear: both;
	/*overflow: none;/**/
	margin-left: 10px;
	background-image: url(/Content/skin/blue/right-label.jpg);
	background-repeat: no-repeat;
}

.caption_text_right {
	margin-right: 39px;
	text-align: center;
	font: bold 14px system;
	color: white;
	width: auto;
}

.caption_text_left {
	margin-left: 40px;
	text-align: center;
	
	font: bold 16px sans-serrif;
	color: white;
}

/**************************************************************************************************/
/*        NEWS PAGES DEFNITIONS                                                                   */
/**************************************************************************************************/

.tbg_dblue_lblue{
	color: #3C62A9;
	font-family: tahoma;
	font-size: 12px;
	background-color: #B8D0F3;

}

.tbg_dblue_lblue2{
	color: #3C62A9;
	font-family: tahoma;
	font-size: 12px;
	background-color: #CEDEF7;

}

.tbg_dblue_lblue3{
	color: #3C62A9;
	font-family: tahoma;
	font-size: 12px;
	background-color: #C0D0F5;

}

.tbg_lblue_dblue{
	height: 25px;
	color: #B8D0F3;
	color: white;
	font-family: tahoma;
	font-size: bold 14px;
	background-color: #3C62A9;
}

/**/
/* buttons definitions */
/**/

.search {
	cursor: pointer;
	background-color: transparent;
	background-image: url(/img/skin/blue/buttons/search.gif);
	background-repeat: no-repeat;
	border: 0px;
	height: 30px;
	width: 40px;
}

.tbgw_dblue_lblue2{
	color: #3C62A9;
	font-family: tahoma;
	font-size: 12px;
	background-color: #CEDEF7;

}

.tbgw_dblue_lblue3{
	color: #3C62A9;
	font-family: tahoma;
	font-size: 12px;
	background-color: #C0D0F5;

}

.Error
{
	background-color: #FAC9C9;
	border-bottom: 1px solid #BF0606;
	border-right: 1px solid #BF0606;
	border-left: 1px solid #BF0606;
	border-top: 1px solid #BF0606; 
	margin: 0px 5px 10px 5px;
	padding: 5px;
	font-family: tahoma;
	font-size: 12px;
	color: #BF0606;

}

.Ok
{
	background-color: #C9FAC9;
	border-bottom: 1px solid #068006;
	border-right: 1px solid #068006;
	border-left: 1px solid #068006;
	border-top: 1px solid #068006; 
	margin: 0px 5px 10px 5px;
	padding: 5px;
	font-family: tahoma;
	font-size: 12px;
	color: #BF0606;

}


/**************************************************************************************************/
/*        INPUT DEFNITIONS   		                                                          */
/**************************************************************************************************/

.inputobj {
	width: 100%;
}

/**************************************************************************************************/
/*        PAGER DEFNITIONS   		                                                          */
/**************************************************************************************************/

.pager {
	font-family: Tahoma;
	margin-top: 5px;
	/*float: bottom;/**/
	clear: both;
}

.active_page_in_pager {
	font-family: system;
	width: 25px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	color: white;
	background: #78c3fd;
    border: 1px solid #233366;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
/*	border-bottom: 1px solid #6A6A6A;
	border-right: 1px solid #6A6A6A;
	border-left: 1px solid #6A6A6A;
	border-top: 1px solid #6A6A6A; /**/
}

.nonactive_page_in_pager {
	font-family: system;
	width: 25px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	background: #ddf1ff;
	border: 1px solid #233366;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
/*	border-bottom: 1px solid #6A6A6A;
	border-right: 1px solid #6A6A6A;
	border-left: 1px solid #6A6A6A;
	border-top: 1px solid #6A6A6A; /**/
	color: #4C69A3;
}

/**************************************************************************************************/
/*        BUTTONS DEFNITIONS   		                                                          */
/**************************************************************************************************/

.Button {
	font-family: bold system;
	font-size: 12px;
	text-decoration: none;
	color: white;
	height: 28px;
	width: 100px;
	cursor: pointer;
	text-align: center;
	background: #6C89A3;
	border: 0;
}

.ButtonsBar
{
	border: none;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	background: #3C62A9;/*#4f76B9;/**/	
}

/**************************************************************************************************/
/*        Popup DEFNITIONS   		                                                          */
/**************************************************************************************************/

.p10 { padding: 10px; }

#popup { display: none; position: fixed; left: 5px; bottom: 5px; background: #FFF; border: 1px;  z-index: 100; }
#pcaption {}
#pcontainer { max-height: 650px; overflow: auto; max-height: 800px; }
#ploader { display: none; }

/* 
    Social buttons 
*/




.soc_btn { /*padding: 30px 0 25px; */ margin: 0; border: 0; width:100% }
.soc_btn ul, .soc_btn li {list-style: none; margin: 0; padding: 0; }
.soc_btn ul {position: relative; /*z-index: 597;/**/  padding-bottom: 10px;  margin-right: 8px; }
.soc_btn ul li { float: left; min-height: 1px; vertical-align: middle;  padding: 5px; }
/*.soc_btn ul li.hover, .soc_btn ul li:hover {position: relative; z-index: 599; cursor: default;}
.soc_btn ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
.soc_btn ul ul li {float: none;}
.soc_btn ul ul ul {top: 0; left: auto; right: -99.5%; }
.soc_btn ul li:hover > ul { visibility: visible;}
.soc_btn ul ul {bottom: 0; left: 0;}
.soc_btn ul ul {margin-top: 0; }
.soc_btn ul ul li {font-weight: normal;}*/
.soc_btn a { display: block; line-height: 1em; text-decoration: none; }



.soc_btn > ul { *display: inline-block; }
.soc_btn:after, .soc_btn ul:after {
    content: '';
    display: block;
    clear: both; 
}

/*
.menuSearch .searchSubmit:before {
    font-family: "FontAwesome";
    content: '\f189';
    font-size: 16px;
    color: rgba(255,255,255,0.5);
    line-height: 30px;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    z-index: 4;
    right: 0;
    top: 0
}/**/


.soc_btn ul {
    float: right;
    clear: both;
}
.soc_btn a {
    
    color: #233366;
    font-size: 1.2em;
    font-weight: 300;
    padding: 5px; /**/
}
.soc_btn ul { text-transform: uppercase; }

/*    .soc_btn ul ul {
      border-top: 4px solid #1b9bff;
      text-transform: none;
      min-width: 190px; 
}
      .soc_btn ul ul a {
        background: #1b9bff;
        color: #FFF;
        border: 1px solid #0082e7;
        border-top: 0 none;
        line-height: 150%;
        padding: 16px 20px; 
}
      .soc_btn ul ul ul { border-top: 0 none; }

      .soc_btn ul ul li { position: relative }/**/

.soc_btn > ul > li > a {                                   

    line-height: 50px;
    background-color: #ffffff;
    border: 2px solid #233366;
    border-radius: 35px;
    width: 35px;
    height: 35px;
    font-size: 0.9em;
}


.youtube { color: #d90a17 !important; }
.youtube:hover { color: #ee7a81 !important; }

.ok { color: #ff5722 !important; font-size: 0.8em; }
.ok:hover { color: #ffa083 !important; }


.vk { color: #5181b8 !important; font-size: 0.8em; }
.vk:hover { color: #83b7f2 !important; }

.instagram { color: #a20b91 !important; }
.instagram:hover { color: #ce69c3 !important; }



/*.soc_btn ul ul li:first-child > a { border-top: 1px solid #0082e7; }
        .soc_btn ul ul li:hover > a { background: #35a6ff; }

        .soc_btn ul ul li:last-child > a {
          border-radius: 0 0 3px 3px;
          box-shadow: 0 1px 0 #1b9bff; 
}
        .soc_btn ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

        .soc_btn ul ul li.has-sub > a:after {
          content: '\f0da';  
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
          font-family: "FontAwesome";
}

 .soc_btn ul li:hover > a, .soc_btn ul li.active > a {
      background: #1b9bff;
      color: #FFF;
}
    .soc_btn ul li.has-sub > a:after {
      content: '\f0d7';
      margin-left: 5px; 
      font-family: "FontAwesome";
}
    .soc_btn ul li.last ul {
      left: auto;
      right: 0; 
}
      .soc_btn ul li.last ul ul {
        left: auto;
        right: 99.5%;
}/**/
